Section: extra-network

Depends: dbus, glib, mobile-broadband-provider-info, systemd

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1.30-2 (amd64/stable)

Also: 1.30-2 (ppc64el/stable)

Depends: gcc-runtime, glibc

glibc 1:2.32+git20210414 (amd64/stable)

  • libc.so.6
  • libdl.so.2

gcc-runtime 10.3.1+git20210510 (amd64/stable)

  • libgcc_s.so.1

1.30-2 (arm64/stable)

Depends: gcc-runtime, glibc

glibc 1:2.32+git20210414 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6
  • libdl.so.2

gcc-runtime 10.3.1+git20210510 (arm64/stable)

  • libgcc_s.so.1

1.30-2 (loongson3/stable)

Depends: gcc-runtime, glibc

glibc 1:2.32+git20210414 (loongson3/stable)

  • ld.so.1
  • libc.so.6
  • libdl.so.2

gcc-runtime 10.3.1+git20210510 (loongson3/stable)

  • libgcc_s.so.1